All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
simple_deref< T > Struct Template Reference

functor template for dereferencing elements More...

`#include <common.h>`

## Detailed Description

### template<typename T>
struct simple_deref< T >

functor template for dereferencing elements

The documentation for this struct was generated from the following file:

- include/qore/common.h (5431)